#ifndef MAKE_WITHDRAW_1_H_
#define MAKE_WITHDRAW_1_H_

// Author: Steve Talbot

#pragma once

#include "make_withdraw_a.h"
#include <iostream>

using namespace std;

class make_withdraw_1 : public make_withdraw_a {

public:
	make_withdraw_1();
	~make_withdraw_1();

	bool virtual make_withdraw( Data* data_ );

};

#endif /*MAKE_WITHDRAW_1_H_*/
